  
 #stylesheet_body {
    margin: 0;
    padding: 0;
    font-family: Trebuchet MS, arial;
    font-size: 12px;
    background: url('http://www.snopes.com/images/template/site-bg-top.jpg') no-repeat center top #c7f2b1; }
  .ezoic-wrapper img {
    border: 0; }
  .ezoic-wrapper a {
    color: #5fa505; }
  .ezoic-wrapper h1 {
    margin: 0 0 20px 0;
    padding: 0;
    font-family: georgia;
    font-weight: normal;
    font-size: 30px;
    color: #37628d; }
  .ezoic-wrapper h2 {
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 18px;
    color: #5fa505; }
  .ezoic-wrapper .fontGreen {
    color: #5fa505; }
  .ezoic-wrapper .siteWrapper {
    width: 956px;
    height: 530px;
    height: auto;
    margin: 0 auto;
    background: url('http://www.snopes.com/images/template/site-bg-top.jpg') no-repeat center top; }
  .ezoic-wrapper .siteHeader {
    width: 956px;
    height: 179px; }
  .ezoic-wrapper .siteHeader .logo {
    width: 217px;
    font-size: 0.1em;
    line-height: 0.1em; }
  .ezoic-wrapper .siteHeader .features {
    width: 739px; }
  .ezoic-wrapper .siteHeader .features .topAdvertisement {
    height: 114px;
    vertical-align: bottom;
    text-align: right; }
  .ezoic-wrapper .siteHeader .features .searchArea {
    height: 65px;
    text-align: right; }
  .ezoic-wrapper .siteMenu {
    width: 956px;
    height: 50px; }
  .ezoic-wrapper .siteSubMenu {
    width: 956px;
    height: 49px;
    background: url('http://www.snopes.com/images/template/sub-nav-bg.gif') no-repeat; }
  .ezoic-wrapper .siteSubMenu .breadcrumbs {
    padding: 0 0 0 15px;
    color: #4e6ea5; }
  .ezoic-wrapper .siteSubMenu .breadcrumbs a {
    color: #4e6ea5; }
  .ezoic-wrapper .siteSubMenu .links {
    padding: 11px 10px;
    vertical-align: top;
    text-align: right; }
  .ezoic-wrapper .siteContent {
    width: 956px;
    background: url('http://www.snopes.com/images/template/content-bg-span.gif') repeat-y; }
  .ezoic-wrapper .siteContent .contentArea {
    height: 500px;
    background: url('http://www.snopes.com/images/template/content-bg-top.gif') no-repeat top; }
  .ezoic-wrapper .siteBottom {
    width: 956px;
    height: 13px;
    font-size: 0.1em;
    line-heighT: 0.1em;
    background: url('http://www.snopes.com/images/template/content-bg-bottom.gif') no-repeat; }
  .ezoic-wrapper .siteFooterGradient {
    width: 100%;
    height: 126px;
    background: url('http://www.snopes.com/images/template/site-bg-bottom.jpg') no-repeat center top; }
  .ezoic-wrapper .navColumn {
    width: 155px; }
  .ezoic-wrapper .contentColumn {
    width: 593px;
    padding: 0 20px;
    font-size: 15px; }
  .ezoic-wrapper .adColumn {
    width: 160px;
    padding: 0 4px; }
  .ezoic-wrapper .utilityLinks {
    width: 100%;
    margin: 10px 0 0 0;
    text-align: right; }
  .ezoic-wrapper .quoteBlock {
    width: 467px;
    height: auto;
    margin: 0 auto;
    padding: 20px 50px 20px 50px;
    font-family: Verdana;
    font-size: 12px;
    background: url('http://www.snopes.com/images/template/content-quote-block.gif') no-repeat;
    text-align: justify; }
  .ezoic-wrapper .quoteBlockEnd {
    width: 567px;
    height: 8px;
    margin: 0 auto;
    font-size: 0.1em;
    line-height: 0.1em;
    background: url('http://www.snopes.com/images/template/content-quote-block-close.gif') no-repeat; }
  .ezoic-wrapper .sourcesBlock {
    width: 507px;
    height: auto;
    padding: 10px 0 0 60px;
    font-weight: normal;
    background: url('http://www.snopes.com/images/template/icon-sources.gif') no-repeat; }
  .ezoic-wrapper .navHeader {
    padding: 0 0 0 15px;
    font-weight: bold;
    color: #234783; }
  .ezoic-wrapper .navSpacer {
    width: 156px;
    height: 10px;
    padding: 0;
    margin: 0;
    font-size: 0.1em;
    line-height: 0.1em;
    background: url('http://www.snopes.com/images/template/left-nav-spacer.gif') no-repeat; }
  .ezoic-wrapper .navColumn ul {
    padding: 0;
    margin: 0;
    list-style: none; }
  .ezoic-wrapper .navColumn li {
    margin: 2px 0;
    padding: 0; }
  .ezoic-wrapper .navColumn li a {
    width: 126px;
    margin: 0;
    padding: 1px 5px 0 25px;
    text-decoration: none;
    color: #234783;
    background: url('http://www.snopes.com/images/template/left-nav-bullet.gif') no-repeat;
    display: block; }
  .ezoic-wrapper .navColumn li a:hover {
    width: 126px;
    margin: 0;
    padding: 1px 5px 0 25px;
    background: url('http://www.snopes.com/images/template/left-nav-hover.gif') no-repeat;
    display: block; }
  .ezoic-wrapper .navColumn li a.onState {
    background: url('http://www.snopes.com/images/template/left-nav-hover.gif') no-repeat; }

